$schema: https://schemas.opendatacube.org/dataset
accessories:
  checksum:sha1:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x2y-16_1992-01-01.sha1
  lineage:static:
    path: s3://dea-public-data/projects/LCCS/urban_mask.tif
  metadata:processor:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x2y-16_1992-01-01.proc-info.yaml
crs: epsg:3577
geometry:
  coordinates:
  - - - 300000.0
      - -1500000.0
    - - 200000.0
      - -1500000.0
    - - 200000.0
      - -1600000.0
    - - 300000.0
      - -1600000.0
    - - 300000.0
      - -1500000.0
  type: Polygon
grids:
  default:
    shape:
    - 4000
    - 4000
    transform:
    - 25.0
    - 0.0
    - 200000.0
    - 0.0
    - -25.0
    - -1500000.0
    - 0.0
    - 0.0
    - 1.0
id: 5dfee6b5-52cd-41b4-ab13-5ec91fd95136
label: ga_ls_landcover_class_cyear_2_1-0-0_au_1992-01-01
lineage:
  ls5_fc_albers:
  - f41ff474-b913-4a37-aa63-8109ce663d6b
  - e5f08bfe-b066-49ee-9732-72b8d5b57f53
  - ad00cb44-ab71-4033-b767-b64838e0ab39
  - 4a5fcfc8-23a8-47e5-a6b4-4aac681961dd
  - 01bc4449-59d5-462d-9b15-df02806e854a
  - 0125b82b-2319-425a-8633-b4f7f3edd2d7
  - 42e9929b-372f-46ef-90b2-98acc249edb0
  - 82265f1e-9fef-4943-96ce-73e9ce9d54b0
  - 9fb278fe-5f9b-4d94-b636-b6234b9fc820
  - 5e55181a-3c92-42b1-86ad-12652524b92e
  - 2d7ca08a-1739-4b2c-9b69-a769343610d7
  - 2c488e41-b717-4b46-ae95-986c3b7d7f5c
  - 0798f66b-ff6e-44e7-afd7-d4c7cae4c627
  - 2781e2e8-0257-4847-bae7-496c0d9ae92a
  - 94629e79-8fb5-4f5c-88fa-371194593b18
  - 15a94a84-9e52-45f6-87bf-bc6ab6c90bbd
  - 76114957-64b8-49a1-8278-3080cbf71e18
  - 714ba4bc-b3c9-4167-a385-3624a4b87a71
  - 4af0a4f8-56b0-4ed0-bf7b-10427a0f072d
  - 6be4d271-e0d5-45cc-984d-ba4592794201
  - 6e352c8d-06ff-4507-8ee5-fd2f123b31a9
  - 2f316623-2258-4160-b2be-d2ea18391ada
  - 93f431a0-bb27-470e-a084-7230a767e686
  - c9dd910b-f375-4e02-af0e-52a7d3b73880
  - 847fbf65-34d7-4979-aed0-5bee93b78881
  - 0ed04faa-118d-43e3-8f15-40692d3ecac8
  - 1d2e842a-752f-46b4-a819-ad6673ce3579
  - b6c575bc-3cbc-4471-8006-b28c75435d0b
  - 040d6556-3724-4122-b8ef-8f81c9282156
  - 634fc42b-1f7d-481c-add8-bf746d51fb6e
  - 28599a85-c040-4f75-b818-30ae4b4e0499
  - adf31f67-7817-4f89-859c-6642f247a2c8
  - 4100e2ec-e775-47d1-b008-dba40614d9ce
  - 610fe90a-96ba-4f2c-8ed3-1c4b8c3c1224
  - c5ae765a-e232-407b-994a-9469d26bae1b
  - fce04743-421e-46f3-b38d-75b5916359b2
  - f5b7bb2b-4099-4456-903d-609400693c09
  - 87e8324c-692d-4f6e-912f-c5bc4f6af964
  - ed085813-aac2-4bd6-be97-61a8942bf2a3
  - fc4d689f-9ff8-47f7-8fe5-2ba40f1d4999
  - f81546f1-4865-40c4-9ea6-292ec12b4b1c
  - f33d795a-a739-41da-a1be-f8cc8063f0d6
  - 172adf1b-fd75-4aee-b26d-e09efe0112ed
  - 195c7fee-0d5f-4dda-8608-c0edf445fa99
  - 1d4c8a42-189e-4084-87d1-0b8c8aea35e7
  - 7c02889b-27ca-4716-a8e6-821c355e1110
  - e43df51b-4fa0-4c01-a8cf-f1291a71b28a
  - f0342dc6-18ab-4025-bc23-8c6640272da3
  - b319d40b-2d2f-4271-b9c8-52bc4a3f9bfb
  ls5_nbart_geomedian_annual:
  - ff79b49e-2f2e-4d60-b1ee-d097d0b23301
  ls5_nbart_tmad_annual:
  - 32daeb7d-6f4b-478d-9d97-76ca8fa78ba5
  wofs_albers:
  - ac61b956-534d-47a3-9ed4-9cbf885acbf4
  - 407723a5-2aaf-42c8-b8ab-50af837e23e6
  - 6103ab77-86d0-4d50-b598-897dcfc41bdc
  - 0dd59d30-e43f-4895-bb5c-14add64dea75
  - b3b77aaf-205c-4c1d-949d-34b1ed01cbb9
  - 296e6864-71c5-4854-8abb-8669c99d9dfb
  - 26fda874-6591-4549-9e51-326cb6c8d461
  - af712db8-be26-40aa-9900-36b409a49b9f
  - c149df13-a907-4f5b-a123-f17d1985601b
  - 5f5409b4-802c-4b9e-a0fb-03ef27ef2b4c
  - 6f6715ac-f400-4aff-a181-1a019c0bd05b
  - 4d470e08-9a03-4a4f-91a8-494585de75f6
  - 7d77e713-c787-4ade-a972-20e94db79e1b
  - 341ef812-5fac-4bda-8cbd-fd13f1e1f52b
  - 38220b53-5012-419e-87fa-e8a1d53c0594
  - 6510f5e8-d6d2-4ea6-bb82-d3bd139bf7e9
  - 099a3950-5562-4528-bec0-176f56d57317
  - b9d86922-e6fb-47ea-bb14-be3415846580
  - d40a0d63-0102-4e1e-889b-bde4109e102e
  - 0eadd2a0-e58e-4e40-b3f2-7e3459ae5a13
  - 7d4c2706-8c6c-4f09-b765-4a29df1ae246
  - 78e631ee-f67c-4841-8317-42093000480d
  - 8f4336ee-4bff-496b-8c14-c94f1f65d128
  - cf65af6b-541c-4325-b9a2-9ef32887decb
  - 33b2a7b7-4b0a-4016-b884-fc08ea9cd44b
  - 5381ff2e-84b6-4d4a-a576-1ca8cbe4259b
  - 15176290-bd76-4384-bbaf-ac7c45952d61
  - 1c14ea79-fc82-4023-bb94-9ae7ae590d94
  - 1737b834-c7fe-46af-b2fe-a15dbafbfdf4
  - 2287fea2-a917-4f1c-95e1-985965f0a04e
  - 6e7213e6-cb3a-4682-8dfd-46b5037f7349
  - 45bac6dc-494c-4186-9bda-af4c9695273d
  - 1ec4415b-b701-41a5-88b2-7185f2f3cae2
  - 25f327bb-9c36-4cc3-95b4-d24eb6ce6e75
  - 4eebd2e2-bf67-4c72-a15e-3d2ab4ba56b5
  - a69435e7-8787-46dd-97a1-800174983239
  - a02b84aa-de1b-4d17-8134-20cd90510b52
  - ae9ec854-1f85-4f4c-84a9-daf7491a3891
  - 4c80738a-1443-4373-9b70-dca13f32d89b
  - 9835de45-88c8-42bb-8dae-17e595e79fff
  - 55a20c89-ba04-4a2d-9daf-25d4ecce81a8
  - 5fb1deab-707a-4686-b389-8771d0c48043
  - bf4d4fa3-aceb-4eba-9f2f-ac135b4f0571
  - 1f79b698-02f6-4248-b383-d19fc432a2c6
  - 04482f6b-7c4f-4a6e-bb68-5b1316e1dd24
  - fb3d94b1-72d4-4dd1-876d-36f116175a0d
  - dff7deb6-e088-4438-b1c2-44a8c690d6e9
  - 19771fc0-417e-4d29-9185-a0a59b037e5d
  - f0593975-1142-494f-a7ed-00b792939e26
  wofs_annual_summary:
  - 5c004151-d7ce-4d55-bf3c-cc8fa5046cdc
measurements:
  baregrad_phy_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x2y-16_1992-01-01_baregrad-phy-cat-l4d-au.tif
  canopyco_veg_cat_l4d:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x2y-16_1992-01-01_canopyco-veg-cat-l4d.tif
  inttidal_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x2y-16_1992-01-01_inttidal-wat-cat-l4a.tif
  level3:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x2y-16_1992-01-01_level3.tif
  level4:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x2y-16_1992-01-01_level4.tif
  lifeform_veg_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x2y-16_1992-01-01_lifeform-veg-cat-l4a.tif
  waterper_wat_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x2y-16_1992-01-01_waterper-wat-cat-l4d-au.tif
  watersea_veg_cat_l4a_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x2y-16_1992-01-01_watersea-veg-cat-l4a-au.tif
  waterstt_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x2y-16_1992-01-01_waterstt-wat-cat-l4a.tif
product:
  name: ga_ls_landcover_class_cyear_2
properties:
  datetime: 1992-01-01 00:00:00Z
  eo:instrument: TM, ETM+, OLI
  eo:platform: landsat-5,landsat-7,landsat-8
  odc:dataset_version: 1.0.0
  odc:file_format: GeoTIFF
  odc:processing_datetime: 2021-07-19 06:19:26.137469Z
  odc:producer: ga.gov.au
  odc:product: ga_ls_landcover_class_cyear_2
  odc:product_family: lc
  odc:region_code: au
